<!DOCTYPE html>
<html lang="en">
<head prefix="og: https://ogp.me/ns#">
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

  <link rel="icon" type="image/x-icon" href="/favicon.ico" />
  <link rel="icon" type="image/png" sizes="32x32" href="/images/favicon-32x32.png" />
  <link rel="icon" type="image/png" sizes="192x192" href="/images/android-chrome-192x192.png" />
  <link rel="icon" type="image/png" sizes="512x512" href="/images/android-chrome-512x512.png" />
  <link rel="apple-touch-icon" sizes="180x180" href="/images/apple-touch-icon.png" />

  <title>Obsidian Projects | Seppiko</title>
  <meta name="author" content="Obsidian" />
  <meta name="description" content="Obsidian Projects is a job scheduling framework" />

  <meta itemprop="name" content="Obsidian Projects" />
  <meta itemprop="author" content="Obsidian" />
  <meta itemprop="description" content="Obsidian Projects is a job scheduling framework" />

  <meta property="og:title" content="Obsidian Projects" />
  <meta property="og:description" content="Obsidian Projects is a job scheduling framework" />
  <meta property="og:url" content="https://obsidian.seppiko.org" />
  <meta property="og:site_name" content="Seppiko Projects" />
  <meta property="og:locale" content="en_US" />
  <meta property="og:type" content="website" />

  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link href="https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700&display=swap" rel="stylesheet" />

  <link rel="preconnect" href="https://cdn.jsdelivr.net" />
  <link rel="preconnect" href="https://cdn.jsdelivr.net" crossorigin />
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/seppiko/sablecss@main/sable-normalize.min.css" />
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/seppiko/sablecss@main/sable-common.min.css" />

  <link rel="proload" href="/stylesheet/style.css" as="style">
  <link rel="stylesheet" href="/stylesheet/style.css" />

</head>
<body>
  <noscript>
    <style>
      .page-shade {
        background-color: #FFFFFF;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 9999;
      }

      .default-text {
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        font-size: 18px;
        line-height: 24px;
        margin: 10%;
        width: 80%;
      }
    </style>
    <div class="page-shade">
      <div class="default-text">
        <p>We've detected that JavaScript is disabled in your browser.You will not be able use this.</p><!-- en -->
        <p>Hemos detectado que JavaScript está desactivado en su navegador. No podrá utilizarlo.</p><!-- es -->
        <p>Nous avons détecté que JavaScript est désactivé dans votre navigateur. Vous ne pourrez pas l'utiliser.</p><!-- fr -->
        <p>お使いのブラウザでJavaScriptが無効になっていることが検出されました。これは使用できません。</p><!-- ja -->
        <p>我們檢測到您的瀏覽器禁用了JavaScript。您將無法使用它。</p><!-- zh-TW -->
        <p>귀하의 브라우저에서 JavaScript가 비활성화되어 있음을 감지했습니다.이 기능을 사용할 수 없습니다.</p><!-- ko -->
      </div>
    </div>
  </noscript>
  <div id="app">
    <div class="min-h-screen flex flex-col">
      <header class="w-full">
        <div class="flex p-4">
          <div class="flex-grow">
            <img class="logo" src="/images/logo.png" />
          </div>
          <nav class="flex items-center">
            <ul class="menu">
              <li class="menu-item">
                <a class="menu-link" href="https://seppiko.org/">Seppiko</a>
              </li>
              <li class="menu-item">
                <a class="menu-link" href="https://gitlab.com/seppiko/obsidian/">GitLab</a>
              </li>
            </ul>
          </nav>
        </div>
      </header>

      <main class="h-full flex">
        <div class="container mx-auto flex">
          <div class="w-full mt-1/10 inline-flex justify-evenly items-center">
            <div id="main-title" class="flex-shrink-0">
              <h1>Obsidian Projects</h1>
              <h3>A job scheduling framework</h3>
            </div>
            <div id="main-logo">
              <img class="w-full" src="/images/logo.svg" />
            </div>
          </div>
        </div>
      </main>
    </div>

    <section id="projects" class="primary-content">
      <div class="container mx-auto text-center">
        <h4>Projects</h4>
        <hr />
        <div class="text-start">
          <ul class="">
            <li>
              <div><a href="https://gitlab.com/seppiko/obsidian/cron" target="_blank">Cron</a> - A Cron parser and toolkit</div>
            </li>
          </ul>
        </div>
      </div>
    </section>

    <section id="sponsors" class="secondary-content">
      <div class="container mx-auto text-center">
        <h4>Special thanks</h4>
        <hr />
        <div class="text-center">
          <ul class="sponsor-items">
            <li>
              <a href="https://www.jetbrains.com/" target="_blank">
                <img src="https://seppiko.org/images/jetbrains.png" alt="JetBrians" />
              </a>
            </li>
          </ul>
        </div>
      </div>
    </section>

    <footer>
      <div class="w-full">
        <div class="p-3">
          <p>This page was Powered by <a href="https://about.gitlab.com/stages-devops-lifecycle/pages/">Gitlab Pages</a> and Design by <a href="https://l6d.me/">Leonard Woo</a></p>
          <p>Copyright &copy; 2023 <a href="https://obsidian.seppiko.org/">Obsidian Projects</a>. All rights reserved.</p>
        </div>
      </div>
    </footer>
  </div>

</body>
</html>